Loading...
Searching...
No Matches
Foundation.h File Reference
`#include <Alembic/Util/Config.h>`
`#include <unordered_map>`
`#include <memory>`
`#include <half.h>`
`#include <iomanip>`
`#include <iostream>`
`#include <sstream>`
`#include <exception>`
`#include <limits>`
`#include <list>`
`#include <map>`
`#include <string>`
`#include <vector>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <assert.h>`
`#include <Alembic/Util/Export.h>`
`#include <algorithm>`
Include dependency graph for Foundation.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::Util::ALEMBIC_VERSION_NS::noncopyable
class | Alembic::Util::ALEMBIC_VERSION_NS::totally_ordered< T >
class | Alembic::Util::ALEMBIC_VERSION_NS::mutex
class | Alembic::Util::ALEMBIC_VERSION_NS::scoped_lock

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Util
namespace | Alembic::Util::ALEMBIC_VERSION_NS

## Macros

#define | ALEMBIC_VERSION_NS v12

## Macro Definition Documentation

## ALEMBIC_VERSION_NS

#define ALEMBIC_VERSION_NS v12

Definition at line 105 of file Foundation.h.